-LessTif is busted; tries to mkdir an existing dir. Replace with OC/F MOTIF
-Package Haskell tools to allow building shellcheck from source
-es needs to have its patch adjusted

-rename all non-obvious GNU tools to gnu-$package
-rename all libraries to lib$package, adjust depends
-remove superfluous packages
